



# r2pipe

## Description


Execute stateful radare2 commands through r2pipe.
## Usage:


```bash
usage: r2pipe [-h] arguments [arguments ...]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`arguments`|Arguments to pass to r2pipe|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
